build:
#	sudo rm /home/nico/.local/share/containers/storage/volumes/kanzelei/_data/build/output.epub
	sudo cp -r . /home/nico/.local/share/containers/storage/volumes/kanzelei/_data/
	podman run --rm        --volume "kanzelei:/data"  pandoc/latex --toc --toc-depth=1 --epub-metadata=metadata.yaml --css=book.css --resource-path=src/ -o myebook.epub --css book.css     --toc -N     -o build/output.epub     src/title.txt src/*.md
	
